=== debian/control ===
Source: fonts-emojione
Section: fonts
Priority: optional
Maintainer: Michael Sheldon <michael.sheldon@canonical.com>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.7
Homepage: http://emojione.com
Vcs-Bzr: https://code.launchpad.net/~phablet-team/emojione/ubuntu

Package: fonts-emojione
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: The Emoji One Truetype Bitmap Font
 Emoji One is a bitmap font providing graphical color emoji glyphs.
