## fonts-emojione 2.2.6+16.10.20160804

=== debian/changelog ===
fonts-emojione (2.2.6+16.10.20160804-0ubuntu2) bionic; urgency=medium

  * Drop fontconfig snippet, no longer required in Ubuntu 18.04 LTS (LP: #1674730)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Nov 2017 10:49:15 -0500
