=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fonts-emojione
 Section: fonts
 Priority: optional
-Maintainer: Michael Sheldon <michael.sheldon@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Sheldon <michael.sheldon@canonical.com>
 Build-Depends: debhelper (>= 9~)
 Standards-Version: 3.9.7
 Homepage: http://emojione.com
